<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red in the comparative or superlative form to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Blackbeard is [#]  pirate in all the Caribbean.]]></sentence>
<answers>
<answer>the most famous</answer>
</answers>
<hint pos="right"><![CDATA[<i>famous</i>]]></hint>
</question><question>
<sentence><![CDATA[Captain Hornigold is [#] than the other Caribbean pirates.]]></sentence>
<answers>
<answer>nicer</answer>
</answers>
<hint pos="right"><![CDATA[<i>nice</i>]]></hint>
</question><question>
<sentence><![CDATA[Edward Teach is the captain of one of Hornigold's [#] ships.]]></sentence>
<answers>
<answer>smallest</answer>
</answers>
<hint pos="right"><![CDATA[<i>small</i>]]></hint>
</question><question>
<sentence><![CDATA[The 'Mary Anne' is [#] the French ship.]]></sentence>
<answers>
<answer>older than</answer>
</answers>
<hint pos="right"><![CDATA[<i>old</i>]]></hint>
</question><question>
<sentence><![CDATA[The new French ship is [#] Teach's old ship.]]></sentence>
<answers>
<answer>better than</answer>
</answers>
<hint pos="right"><![CDATA[<i>good</i>]]></hint>
</question><question>
<sentence><![CDATA[The 'Queen Anne's Revenge' is [#] pirate ship.]]></sentence>
<answers>
<answer>the best</answer>
</answers>
<hint pos="right"><![CDATA[<i>good</i>]]></hint>
</question><question>
<sentence><![CDATA[People soon say that Blackbeard is [#] pirate on the sea.]]></sentence>
<answers>
<answer>the most frightening</answer>
</answers>
<hint pos="right"><![CDATA[<i>frightening</i>]]></hint>
</question><question>
<sentence><![CDATA[Blackbeard is [#] at sea than ashore.]]></sentence>
<answers>
<answer>happier</answer>
</answers>
<hint pos="right"><![CDATA[<i>happy</i>]]></hint>
</question>
</questions></exercise>